#blog1 {background: none;}
#blog1::-webkit-scrollbar {width: 15px;background-color: #000;}
#blog1::-webkit-scrollbar-track {background-color: #000;}
#blog1::-webkit-scrollbar-thumb {background-color: #000;} 
#blog1::-webkit-scrollbar-button {background-color: #000;} 
#blog1::-webkit-scrollbar-corner {background-color: #000;} 
body{ overflow-y:hidden;}

#masthead #site-header-main {
    position: relative!important;
}


#header-image-main {
    margin-top: 0px!important;
}

.anima-cropped-headerimage #masthead #header-image-main-inside {
    height: 240px!important;
}